body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	background-image: url(../bilder_layout/back001.jpg);
	padding: 0;
	text-align: center;
}
.container {
	min-width:900px;
	max-width:1150px;
	overflow: hidden;
	height: 450px;
	max-height: 450px;
	text-align: left;
	margin: 0 auto; 
	background-color: #e6e6e6;
}
.header {
	min-width:900px;
	max-width:1150px;
	text-align: left;
	height: 95px;
	margin: 0 auto; 
	margin-top: 3%;
	background-position: right;
	background-image: url(../bilder_layout/back_header3.jpg);
}
.navigation {
	background-color: #882345;
	float: left;
	width: 64%;
	height: 95px;
	background-image: url(../bilder_layout/back_navi2.jpg);
	background-position: right;
}
.navigation img {
	float: left;
}

.oben {
	height: 260px;
	overflow: visible;
}
.oben450 {
	height: 450px;
	overflow: hidden;
}
.oben450_rechts {
	height: 450px;
	overflow: hidden;
}


.content {
	background-color: #999999;
	float: left;
	clear: both;
	width: 100%;
}

.logo {
	height: 95px;
	background-color: #882345;
	width: 35%;
	float: right;
	overflow: hidden;

}
.logo p {
	padding-left: 10px;
	margin: 0;
}
.logo td {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
}
.logo table {
	margin: 0;
	padding: 0;
	border: 0;
}

.logo_img  {
	overflow: hidden;
}


.signet {
	height: 66px;
	padding-top: 30px;
	overflow: hidden;
}

.fueller {
	width: 40%;
	float: left;
	background-color: #00747A;
}
.slogan {
	width: 60%;
	background-color: #dcb9c5;
	font-size: 9px;
	font-family: "Times New Roman", Times, serif;
}


.fusszeile {
	min-width:900px;
	max-width:1150px;
	background-color: #882345;
	margin: 0 auto; 
	height: 20px;
	clear: both;
}


.fusszeile td {
	padding: 3px 5px 0 5px;
	font-size: 10px;
	color: #CCCCCC;
	overflow: hidden;
}
.fusszeile1 {
	width: 80%;
	margin-left: 10%;
	float: left;
	height: 20px;
	text-align: center;
}
.fusszeile1 p {
	color: #666666;
	font-size: 11px;
	margin: 0;
}
.fusszeile1 a {
	text-decoration: none;
	color: #666666;
}
.fusszeile1 a:hover {
	color: #882345;
	text-decoration: underline;
}
.toggler a {
	text-decoration: none;
	color: #666666;
	margin: 0 0 0 0px;
	padding: 0;
}
.toggler .link {
	color: #8f2c2a;
}
.toggler a:hover {
	text-decoration: underline;
	color: #666666;
}

div.hr {
    height: 2px;
    background-color: #c2c1c0;
  	border: 0;
	padding: 0;
	margin: 6px 0px 7px 0px;
}
div.hr hr {
  display: none;
}
.gallerythumb {
	text-align: center;
}
.gallerythumb img{
	width: 80px;
	height: 64px;
	margin: 10px 10px 0px 0px;
	border: 1px solid #666666;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.gallerythumb a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}


